body {
  background-color: #fff;
  color: #777777;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 22px; }

a, a:visited, a:active, a:link {
  color: #448098;
  text-decoration: none; }

a:hover {
  color: #000000;
  text-decoration: underline; }

a.black, a.black:visited, a.black:active {
  color: #333; }

a.black:hover {
  color: #448098;
  text-decoration: none; }

img {
  display: block; }

img.alignleft {
  margin: 0 20px 12px 0; }

figure.wp-block-image {
  margin: 0 0 10px; }

#header-container {
  border-bottom: 1px solid #dcdcdc; }
  #header-container #header.container_11 {
    padding: 24px 30px 16px;
    height: 40px;
    position: relative;
    /*Was 580*/
    /*Was 580*/
    /*Was 580*/
    /*Was 580*/ }
    @media (max-width: 900px) {
      #header-container #header.container_11 {
        padding: 16px 30px 16px;
        height: 80px; } }
    @media (max-width: 750px) {
      #header-container #header.container_11 {
        height: 54px; } }
    #header-container #header.container_11 .grid_3 {
      /*Was 580*/
      /*Was 580*/ }
      @media (max-width: 900px) {
        #header-container #header.container_11 .grid_3 {
          width: auto;
          float: none; } }

#content {
  background-color: #FFF;
  padding: 50px 20px; }

.container_11 #my-logo {
  /*Was 580*/
  /*Was 580*/ }
  @media (max-width: 620px) {
    .container_11 #my-logo {
      width: auto;
      float: left;
      padding: 10px;
      margin-left: 0;
      margin-bottom: 0; } }

@media screen and (max-width: 700px) {
  .responsive-menu-box {
    margin-top: 3px; } }

h1 {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  color: #325c6e;
  font-size: 32px;
  padding: 0 0 12px;
  margin: 0 0 12px;
  border-bottom: 1px solid #ccc; }

h2 a.more-link, h2 a.more-link:visited {
  float: right;
  color: #f0a50f;
  font-size: 14px;
  text-decoration: none;
  font-weight: 700;
  display: block;
  overflow: hidden;
  padding: 0 12px 0 0;
  background: url(/wp-content/themes/aubin/images/more-link.png) right 5px no-repeat; }

h2 a.more-link:hover {
  color: #448098;
  text-decoration: none;
  background: url(/wp-content/themes/aubin/images/more-link.png) right -40px no-repeat; }

#main-photo {
  position: relative;
  background: #3b3a38;
  overflow: hidden;
  height: 450px;
  /*Was 580*/
  /*Was 580*/ }
  @media (max-width: 620px) {
    #main-photo {
      height: 236px; } }
  #main-photo .photo-holder {
    max-width: 1920px;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    right: -50%; }
    #main-photo .photo-holder img {
      width: 1920px;
      height: auto;
      max-width: none;
      position: relative;
      left: -50%;
      /*Was 580*/
      /*Was 580*/ }
      @media (max-width: 620px) {
        #main-photo .photo-holder img {
          width: 1020px; } }
  #main-photo .main-tag-line {
    position: absolute;
    top: 18%;
    left: 20%;
    color: #ffffff;
    font-family: 'Merriweather', serif;
    font-size: 34px;
    line-height: 40px;
    text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.45);
    /*Was 580*/
    /*Was 580*/
    /*Was 580*/
    /*Was 580*/ }
    @media (max-width: 900px) {
      #main-photo .main-tag-line {
        font-size: 28px;
        line-height: 34px; } }
    @media (max-width: 620px) {
      #main-photo .main-tag-line {
        position: absolute;
        top: 90px;
        left: 10px;
        font-size: 24px;
        line-height: 30px;
        text-align: left;
        text-shadow: none;
        color: #ffffff;
        padding: 20px; } }

.container_11 #my-main-menu {
  width: 70.454%;
  /*Was 580*/
  /*Was 580*/
  /*Was 580*/
  /*Was 580*/ }
  @media (max-width: 900px) {
    .container_11 #my-main-menu {
      width: 100%;
      float: left;
      margin: 20px 0 6px; } }
  @media (max-width: 620px) {
    .container_11 #my-main-menu {
      display: none; } }
  .container_11 #my-main-menu ul#menu-main-menu {
    margin-bottom: 0;
    /*Was 580*/
    /*Was 580*/ }
    @media (max-width: 900px) {
      .container_11 #my-main-menu ul#menu-main-menu {
        float: left; } }
    .container_11 #my-main-menu ul#menu-main-menu li {
      /*Was 580*/
      /*Was 580*/ }
      @media (max-width: 900px) {
        .container_11 #my-main-menu ul#menu-main-menu li {
          padding: 0 6px; } }
    .container_11 #my-main-menu ul#menu-main-menu li.last {
      /*Was 580*/
      /*Was 580*/ }
      @media (max-width: 900px) {
        .container_11 #my-main-menu ul#menu-main-menu li.last {
          padding: 0 6px 0 0; } }

#Main-Content {
  background-color: #efefef;
  padding: 40px 0;
  margin-bottom: 14px;
  margin-top: 10px;
  border-top: 1px solid #ccc;
  /*Was 580*/
  /*Was 580*/ }
  @media (max-width: 620px) {
    #Main-Content {
      padding: 10px 0; } }

.wp-block-caxton-grid {
  margin: 0 0 50px; }

ul.wp-block-latest-posts {
  margin: 20px 0 0;
  list-style: none; }
  ul.wp-block-latest-posts li {
    border-bottom: 1px solid #f0a50f;
    margin: 6px 20px 6px 0; }

body.page-template-home_page #content.container_11 {
  max-width: none;
  width: 100%;
  padding: 50px 0; }
  body.page-template-home_page #content.container_11 .wp-block-caxton-grid {
    max-width: none;
    width: 100%; }
    body.page-template-home_page #content.container_11 .wp-block-caxton-grid .caxton-columns {
      margin-left: auto;
      margin-right: auto;
      max-width: 1200px; }

body.page-template-home_page .addtoany_share_save_container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px; }

body.page-template-home_page .wp-block-caxton-grid {
  margin: 0; }

body.page-template-home_page iframe {
  border: 1px solid #000000; }

body.page-template-home_page .wp-block-caxton-grid.featured-testimonials p {
  padding: 12px 0 0;
  font-weight: normal; }

.wp-block-caxton-grid.relative.tutorial-headers {
  margin: 20px 0 0; }

.testimonial-slider {
  padding: 12px 20px 0 0;
  min-height: 320px; }
  .testimonial-slider .testimonial-text {
    font-size: 16px;
    line-height: 20px; }

.carousel-inner.w-75.mx-auto {
  width: 100% !important;
  padding-left: 0;
  padding-right: 5%; }
  .carousel-inner.w-75.mx-auto .carousel-indicators li {
    cursor: pointer; }

.carousel-control-next, .carousel-control-prev {
  display: none !important; }

.fa.fa-quote-left,
.fa.fa-quote-right {
  color: #448098; }

h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #448098;
  font-size: 24px;
  line-height: 28px;
  text-transform: none;
  padding: 0 0 6px;
  margin: 0 0 10px;
  border-bottom: 1px solid #bbd6d6; }

h2.blog-title {
  margin: 0 0 12px; }

h2.header-title {
  border-bottom: 1px solid #bbd6d6;
  margin: 0 0 12px; }

.blog-list h2.title {
  font-size: 20px;
  line-height: 24px; }
  .blog-list h2.title a, .blog-list h2.title a:visited {
    color: #505050; }
  .blog-list h2.title a:hover {
    color: #f0a50f;
    text-decoration: none; }

.blog-list p {
  font-size: 14px;
  margin: 0; }

.blog-list div.content {
  border-bottom: 1px solid #dcdcdc;
  margin: 0 0 12px; }

.blog-list a.more-link, .blog-list a.more-link:visited {
  display: inline-block;
  text-transform: uppercase;
  color: #f0a50f;
  font-size: 14px;
  text-decoration: none;
  font-weight: 700;
  overflow: hidden;
  padding: 0 12px 0 0;
  background: url(/wp-content/themes/aubin/images/more-link.png) right 2px no-repeat;
  margin: 3px 0 0; }

.blog-list a.more-link:hover {
  color: #448098;
  text-decoration: none;
  background: url(/wp-content/themes/aubin/images/more-link.png) right -43px no-repeat; }

.blog-list .navigation.paging-navigation {
  margin: 20px 0 0; }
  .blog-list .navigation.paging-navigation h1.screen-reader-text {
    display: none; }

.cat-item {
  color: #999999; }

h2.table {
  padding: 12px 0 9px 0;
  margin: 10px 0 0 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px dotted #ccc; }

h2.featured {
  margin-bottom: 0;
  border-bottom: none; }

h2.nobottom {
  margin-bottom: 0;
  border-bottom: none; }

h2.highlightthis {
  margin-bottom: 0;
  border-bottom: none; }

h2.title {
  text-transform: none;
  /*  font-size: 20px;*/
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: normal; }

h2.title {
  text-transform: none;
  /*  font-size: 20px;*/
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: normal; }

h3 {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.4; }

h3.services {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  color: #448098;
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 12px 0 9px 0;
  margin: 0;
  border-top: 1px dotted #ccc; }

h3.testimonial {
  color: #448098;
  padding: 2px 0 18px 0;
  margin: 0 0 18px 0;
  border-bottom: 1px dotted #ccc; }

#about h3 {
  font-family: "Oswald", sans-serif;
  color: #448098;
  font-size: 15px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 6px 0 0 0;
  margin: 0; }

#calendar h2 {
  font-family: "Oswald", sans-serif;
  font-size: 17px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 12px 0 5px 0;
  margin: 10px 0 10px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px dotted #ccc; }

h3 {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.4; }

h4 {
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  margin: 20px 0 0 0;
  padding: 0; }

div.eventdetail {
  margin: 0 0 40px 0; }

#training h3 {
  font-family: "Oswald", sans-serif;
  color: #448098;
  font-size: 15px;
  font-weight: normal;
  text-transform: uppercase;
  padding: 12px 0 8px 0;
  margin: 0;
  border-top: 1px dotted #ccc;
  clear: left; }

ul {
  list-style: disc;
  margin-bottom: 12px; }

#rightcolumn ul {
  margin: 0 0 12px 20px; }

li {
  padding: 0 0 7px 0;
  line-height: 1.4; }

#bookbuy ul {
  list-style: none; }

/* Menu Nav */
.menu-main-menu-container {
  margin-top: 12px;
  /*Was 580*/
  /*Was 580*/ }
  @media (max-width: 900px) {
    .menu-main-menu-container {
      margin-top: 16px; } }
  .menu-main-menu-container ul#menu-main-menu {
    list-style: none;
    padding: 0;
    margin: 0 0 6px 0;
    text-transform: uppercase;
    float: right; }
    .menu-main-menu-container ul#menu-main-menu li {
      float: left;
      padding: 0;
      height: 17px;
      margin: 0;
      text-transform: none;
      display: inline-block; }
      .menu-main-menu-container ul#menu-main-menu li a, .menu-main-menu-container ul#menu-main-menu li a:visited {
        color: #777777;
        text-decoration: none;
        font-family: "Oswald", sans-serif;
        font-size: 18px;
        font-weight: 400;
        border-bottom: 2px solid #ffffff;
        padding: 0 11px 6px 11px; }
      .menu-main-menu-container ul#menu-main-menu li a:hover {
        color: #325c6e;
        border-bottom: 2px solid #448098; }
    .menu-main-menu-container ul#menu-main-menu li:last-child a {
      padding: 0 0 6px 11px; }
    .menu-main-menu-container ul#menu-main-menu li.current_page_item a,
    .menu-main-menu-container ul#menu-main-menu li.current-category-ancestor a,
    .menu-main-menu-container ul#menu-main-menu li.current-post-parent a,
    .menu-main-menu-container ul#menu-main-menu li.current-menu-item a,
    .menu-main-menu-container ul#menu-main-menu li.current-menu-parent a {
      color: #325c6e;
      border-bottom: 2px solid #448098; }

p {
  margin: 0 0 12px 0; }

p.date {
  font-size: 10px;
  margin: 0 0 4px 0;
  color: #999; }

p.dotted {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dotted #ccc; }

p.callout {
  color: #448098;
  font-size: 14px; }

p.service {
  margin: 0 0 26px 0; }

p.highlightthis {
  background-color: #fffecf;
  padding: 13px;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc; }

p.tight {
  margin-bottom: 0;
  border-bottom: none; }

p.highlightthis img {
  margin: 10px 6px 0 0; }

p.readmore {
  padding-top: 8px;
  border-top: 1px dotted #ccc; }

p.code {
  background-color: #efefef;
  padding: 13px;
  font-size: 11px;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  font-family: courier new; }

p.smalltext {
  font-size: 9px; }

/********** Comments ***************/
input[type="text"],
input[type="email"],
textarea {
  background: #e5f0fa;
  border: 1px solid #bfd5e9;
  width: 360px;
  padding: 4px;
  max-width: 620px; }

input[type="checkbox"],
span.wpcf7-list-item {
  margin-left: 0;
  padding-left: 0; }

.required {
  color: #F5822B; }

.contact input[type="text"],
.contact input[type="email"],
.contact textarea {
  width: 100%; }

.contact select {
  width: 100%; }

/* =Comments
-------------------------------------------------------------- */
#comments {
  clear: both; }

#comments .navigation {
  padding: 0 0 18px 0; }

h3#comments-title,
h3#reply-title {
  color: #448098;
  font-size: 16px;
  margin-bottom: 0; }

h3#comments-title {
  padding: 24px 0; }

h3#reply-title {
  border: none; }

.commentlist {
  list-style: none;
  margin: 0; }

.commentlist li.comment {
  border-bottom: 1px solid #e7e7e7;
  line-height: 24px;
  margin: 0 0 18px 0;
  padding: 0 0 0 56px;
  position: relative; }

.commentlist li:last-child {
  border-bottom: none;
  margin-bottom: 0; }

#comments .comment-body ul,
#comments .comment-body ol {
  margin-bottom: 18px; }

#comments .comment-body p:last-child {
  margin-bottom: 6px; }

#comments .comment-body blockquote p:last-child {
  margin-bottom: 24px; }

.commentlist ol {
  list-style: decimal; }

.commentlist .avatar {
  position: absolute;
  top: 4px;
  left: 0; }

.comment-author cite {
  color: #000;
  font-style: normal;
  font-weight: bold; }

.comment-author .says {
  font-style: italic; }

.comment-meta {
  font-size: 12px;
  margin: 0 0 18px 0; }

.comment-meta a:link,
.comment-meta a:visited {
  color: #888;
  text-decoration: none; }

.comment-meta a:active,
.comment-meta a:hover {
  color: #ff4b33; }

.reply {
  font-size: 12px;
  padding: 0 0 24px 0; }

.reply a,
a.comment-edit-link {
  color: #888; }

.reply a:hover,
a.comment-edit-link:hover {
  color: #ff4b33; }

.commentlist .children {
  list-style: none;
  margin: 0; }

.commentlist .children li {
  border: none;
  margin: 0; }

.nopassword,
.nocomments {
  display: none; }

#comments .pingback {
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 18px;
  padding-bottom: 18px; }

.commentlist li.comment + li.pingback {
  margin-top: -6px; }

#comments .pingback p {
  color: #888;
  display: block;
  font-size: 12px;
  line-height: 18px;
  margin: 0; }

#comments .pingback .url {
  font-size: 13px;
  font-style: italic; }

/* Comments form */
input[type=submit] {
  color: #333; }

#respond {
  border-top: 1px solid #e7e7e7;
  margin: 24px 0;
  overflow: hidden;
  position: relative; }

#respond p {
  margin: 0; }

#respond .comment-notes {
  margin-bottom: 1em; }

.form-allowed-tags {
  line-height: 1em; }

.children #respond {
  margin: 0 48px 0 0; }

h3#reply-title {
  margin: 18px 0; }

#comments-list #respond {
  margin: 0 0 18px 0; }

#comments-list ul #respond {
  margin: 0; }

#cancel-comment-reply-link {
  font-size: 12px;
  font-weight: normal;
  line-height: 18px; }

#blog p.akismet_comment_form_privacy_notice, #default p.akismet_comment_form_privacy_notice {
  font-size: 11px; }

#respond .required {
  color: #ff4b33;
  font-weight: bold; }

#respond label {
  color: #888;
  font-size: 12px;
  clear: both;
  display: block; }

#respond input {
  margin: 0 0 9px;
  width: 98%; }

#respond textarea {
  width: 98%; }

#respond .form-allowed-tags {
  color: #888;
  font-size: 12px;
  line-height: 18px; }

#respond .form-allowed-tags code {
  font-size: 11px; }

#respond .form-submit {
  margin: 12px 0; }

#respond .form-submit input {
  font-size: 14px;
  width: auto; }

div.entry-utility {
  padding: 10px 0 10px 10px;
  margin: 10px 0 30px 0;
  border-top: 1px dotted #ccc;
  background-color: #efefef;
  border-bottom: 1px dotted #ccc; }

/*
li.bypostauthor {
	background-color: #efefef;
} */
ul#downloads, ul#specialoffer, ul.highlightlist {
  background-color: #fffecf;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  padding: 10px 0 0 0;
  margin-bottom: 20px; }

ul#downloads li, ul#specialoffer li, ul.highlightlist li {
  padding: 0 0 10px 0;
  list-style: none; }

ul#damaged {
  border-top: 1px dotted #ccc;
  padding: 0; }

ul#damaged li {
  border-bottom: 1px dotted #ccc;
  list-style: none;
  padding: 0; }

ul#damaged li a {
  padding: 5px 0 5px 10px;
  display: block; }

ul#damaged li a:hover {
  background-color: #F93;
  color: #fff;
  text-decoration: none; }

table#googlesearch, table#googlesearchr tr, table#googlesearch td {
  padding: 0;
  margin: 0;
  border: none; }

table#googlesearch p {
  padding-bottom: 8px;
  margin-bottom: 0; }

.recent_posts a, .recent_posts a:visited, .recent_posts a:active, .recent_posts a:link {
  text-decoration: none;
  color: #0090ca; }

.recent_posts .recent_post_date {
  font-size: 11px;
  color: #999; }

body.page-template-page-book-archives .addtoany_content,
body.page-template-page-books .addtoany_content {
  display: none; }

body.page-template-page-book-archives a.more-link, body.page-template-page-book-archives a.more-link:visited,
body.page-template-page-books a.more-link,
body.page-template-page-books a.more-link:visited {
  float: left;
  color: #f0a50f;
  text-transform: uppercase;
  font-size: 14px;
  text-decoration: none;
  font-weight: 700;
  display: block;
  overflow: hidden;
  padding: 0 12px 0 0;
  margin: -8px 0 0;
  background: url(/wp-content/themes/aubin/images/more-link.png) right 2px no-repeat; }

body.page-template-page-book-archives a.more-link:hover,
body.page-template-page-books a.more-link:hover {
  color: #448098;
  text-decoration: none;
  background: url(/wp-content/themes/aubin/images/more-link.png) right -43px no-repeat; }

body.page-template-page-book-archives .archive-link,
body.page-template-page-books .archive-link {
  display: inline-block;
  float: right;
  padding-top: 12px; }
  body.page-template-page-book-archives .archive-link a.more-link, body.page-template-page-book-archives .archive-link a.more-link:visited,
  body.page-template-page-books .archive-link a.more-link,
  body.page-template-page-books .archive-link a.more-link:visited {
    background: url(/wp-content/themes/aubin/images/more-link.png) right 5px no-repeat; }
  body.page-template-page-book-archives .archive-link a.more-link:hover,
  body.page-template-page-books .archive-link a.more-link:hover {
    background: url(/wp-content/themes/aubin/images/more-link.png) right -40px no-repeat; }

table.linkedin-buttons {
  border: none;
  margin-top: -24px;
  width: auto; }
  table.linkedin-buttons tr {
    border: none; }
    table.linkedin-buttons tr td {
      border: none;
      padding: 0 12px 0 0; }
      table.linkedin-buttons tr td a, table.linkedin-buttons tr td a:visited {
        display: block;
        float: left;
        padding: 4px 18px;
        text-transform: uppercase;
        color: #ffffff;
        background: #a8a8a6;
        font-size: 13px; }
      table.linkedin-buttons tr td a:hover {
        color: #ffffff;
        background: #595958;
        text-decoration: none; }

.books-featured .books-featured-row {
  margin: 0 0 50px; }
  .books-featured .books-featured-row h2 {
    font-size: 20px;
    line-height: 24px;
    border: none;
    clear: both; }
    .books-featured .books-featured-row h2 a, .books-featured .books-featured-row h2 a:visited {
      text-decoration: none;
      color: #505050; }
    .books-featured .books-featured-row h2 a:hover {
      color: #f0a50f; }
  .books-featured .books-featured-row a.book-link, .books-featured .books-featured-row a.book-link:visited {
    display: inline-block;
    float: left;
    width: 40%;
    /*Was 580*/
    /*Was 580*/ }
    @media (max-width: 780px) {
      .books-featured .books-featured-row a.book-link, .books-featured .books-featured-row a.book-link:visited {
        display: block;
        float: none;
        width: auto; } }
    .books-featured .books-featured-row a.book-link img, .books-featured .books-featured-row a.book-link:visited img {
      max-width: 300px;
      width: 100%; }
  .books-featured .books-featured-row .books-featured-description {
    display: inline-block;
    float: left;
    width: 60%;
    /*Was 580*/
    /*Was 580*/ }
    @media (max-width: 780px) {
      .books-featured .books-featured-row .books-featured-description {
        display: block;
        float: none;
        width: auto; } }

.featured-video-holder {
  background: url(/wp-admin/images/loading.gif) 50% 50% no-repeat; }

.featured-page-videos p.title-link {
  margin: 12px 0 40px;
  font-size: 24px; }

.conference-sessions-list .grid_9 {
  margin: 0 0 100px;
  padding: 0 3% 0 0;
  width: 72%; }
  @media (max-width: 600px) {
    .conference-sessions-list .grid_9 {
      padding: 0 0 0 0;
      width: auto; } }
  .conference-sessions-list .grid_9 h2.blog-title span {
    color: #a1a1a1; }
  .conference-sessions-list .grid_9 div.cat-description {
    color: #ce8d0d; }

@media (max-width: 600px) {
  .conference-sessions-list .grid_3 {
    padding: 0 0 0 0;
    width: auto; } }

.conference-sessions-list .grid_3 ul.category-list {
  list-style: none; }
  .conference-sessions-list .grid_3 ul.category-list li {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    color: #f0a50f; }
    .conference-sessions-list .grid_3 ul.category-list li ul {
      list-style: none;
      margin: 8px 0 20px; }
      .conference-sessions-list .grid_3 ul.category-list li ul li {
        font-weight: normal;
        font-size: 16px;
        text-transform: none;
        letter-spacing: 0; }

ul.children-links {
  list-style: none;
  margin: 0;
  padding: 0; }
  ul.children-links li {
    display: inline-block;
    margin: 0 !important;
    padding: 0; }
    ul.children-links li a, ul.children-links li a:visited {
      display: inline-block;
      font-size: 12px;
      line-height: 12px;
      padding: 0 8px;
      border-left: 1px solid #d5d5d5; }
  ul.children-links li:first-child a, ul.children-links li:first-child a:visited {
    padding: 0 8px 0 0;
    border-left: none; }

.autoggler {
  border-bottom: none;
  padding: 6px 20px 6px 40px;
  margin: 0;
  cursor: pointer;
  color: #448098;
  background: #f6f6f6 url(/wp-content/themes/aubin/images/arrow-open-icon.png) 0 1px no-repeat; }
  .autoggler h2 {
    font-weight: 400;
    color: #448098;
    font-size: 18px;
    line-height: 24px;
    text-transform: none;
    padding: 0;
    margin: 0;
    border-bottom: none; }
  .autoggler span.click-open {
    float: right;
    font-size: 11px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    text-transform: none;
    color: #222;
    font-weight: bold;
    display: none; }

.autoggler.open {
  background: #f6f6f6 url(/wp-content/themes/aubin/images/arrow-open-icon.png) 0 -130px no-repeat; }

div.session-level {
  font-size: 14px;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  text-transform: none;
  color: #767676;
  font-weight: normal;
  background-color: #f6f6f6; }
  div.session-level span {
    color: #000000; }

.aucontent_2 {
  padding: 20px 20px 20px 40px; }
  .aucontent_2 ul.data-download-links {
    list-style: none; }
    .aucontent_2 ul.data-download-links li {
      font-size: 14px; }
      .aucontent_2 ul.data-download-links li a span.download-details, .aucontent_2 ul.data-download-links li a:visited span.download-details {
        color: #a1a1a1; }

.conference-blog-list {
  border-bottom: 1px solid #dcdcdc;
  margin: 0 0 12px;
  padding: 4px 0; }
  .conference-blog-list h2 {
    font-size: 22px;
    line-height: 24px;
    padding: 0;
    margin: 0 0 4px;
    border-bottom: none; }
    .conference-blog-list h2 a, .conference-blog-list h2 a:visited {
      color: #505050; }
    .conference-blog-list h2 a:hover {
      color: #f0a50f;
      text-decoration: none; }
  .conference-blog-list .content p {
    margin: 0; }
  .conference-blog-list .content a.more-link, .conference-blog-list .content a.more-link:visited {
    display: inline-block;
    text-transform: uppercase;
    color: #f0a50f;
    font-size: 14px;
    text-decoration: none;
    font-weight: 700;
    overflow: hidden;
    padding: 0 12px 0 0;
    background: url(/wp-content/themes/aubin/images/more-link.png) right 2px no-repeat;
    margin: 3px 0 0; }
  .conference-blog-list .content a.more-link:hover {
    background: url(/wp-content/themes/aubin/images/more-link.png) right -43px no-repeat;
    color: #448098; }

a.conference-archive-links, a.conference-archive-links:visited {
  display: block;
  margin: 30px 0;
  padding: 12px 20px 10px;
  background: #448098 url(/wp-content/themes/aubin/images/white-arrow.png) right 0 no-repeat;
  color: #ffffff;
  width: 210px; }

a.conference-archive-links:hover {
  background: #f0a50f url(/wp-content/themes/aubin/images/white-arrow.png) right 0 no-repeat;
  color: #ffffff;
  text-decoration: none; }

#footer-container {
  background: #777777; }
  #footer-container #footer {
    color: #ffffff;
    font-size: 12px;
    background: none;
    margin: 0 auto;
    max-width: 1200px;
    padding: 30px 20px 50px; }
    #footer-container #footer .footer-left {
      float: left;
      margin-bottom: 12px; }
    #footer-container #footer .footer-right {
      float: right;
      width: 300px; }

.link-disclaim {
  font-size: 12px;
  font-style: italic;
  color: #448098; }

.social-icons ul {
  float: right;
  list-style: none;
  padding: 0;
  margin: 0; }
  .social-icons ul li {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 0 12px 0 0; }
    .social-icons ul li a, .social-icons ul li a:visited {
      display: block;
      width: 50px;
      height: 50px;
      overflow: hidden;
      text-indent: -999px; }
    .social-icons ul li a.facebook {
      background: url(/wp-content/themes/aubin/images/social-icons-2.png) -4px -4px no-repeat; }
    .social-icons ul li a.facebook:hover {
      background: url(/wp-content/themes/aubin/images/social-icons-2.png) -4px -64px no-repeat; }
    .social-icons ul li a.twitter {
      background: url(/wp-content/themes/aubin/images/social-icons-2.png) -130px -4px no-repeat; }
    .social-icons ul li a.twitter:hover {
      background: url(/wp-content/themes/aubin/images/social-icons-2.png) -130px -64px no-repeat; }
    .social-icons ul li a.learning {
      width: 162px;
      background: url(/wp-content/themes/aubin/images/social-icons-2.png) -193px -4px no-repeat; }
    .social-icons ul li a.learning:hover {
      background: url(/wp-content/themes/aubin/images/social-icons-2.png) -193px -64px no-repeat; }
    .social-icons ul li a.linkedin {
      background: url(/wp-content/themes/aubin/images/social-icons-2.png) -67px -4px no-repeat; }
    .social-icons ul li a.linkedin:hover {
      background: url(/wp-content/themes/aubin/images/social-icons-2.png) -67px -64px no-repeat; }
